.ifndef INCLUDED_CYFITTERGNU_INC
.set INCLUDED_CYFITTERGNU_INC, 1
.include "cydevicegnu_trm.inc"

/* isr_wakeup */
.set isr_wakeup__INTC_CLR_EN_REG, CYREG_CM0_ICER
.set isr_wakeup__INTC_CLR_PD_REG, CYREG_CM0_ICPR
.set isr_wakeup__INTC_MASK, 0x01
.set isr_wakeup__INTC_NUMBER, 0
.set isr_wakeup__INTC_PRIOR_MASK, 0xC0
.set isr_wakeup__INTC_PRIOR_NUM, 3
.set isr_wakeup__INTC_PRIOR_REG, CYREG_CM0_IPR0
.set isr_wakeup__INTC_SET_EN_REG, CYREG_CM0_ISER
.set isr_wakeup__INTC_SET_PD_REG, CYREG_CM0_ISPR

/* P0_2 */
.set P0_2__0__DM__MASK, 0x1C0
.set P0_2__0__DM__SHIFT, 6
.set P0_2__0__DR, CYREG_PRT0_DR
.set P0_2__0__HSIOM, CYREG_HSIOM_PORT_SEL0
.set P0_2__0__HSIOM_MASK, 0x00000F00
.set P0_2__0__HSIOM_SHIFT, 8
.set P0_2__0__INTCFG, CYREG_PRT0_INTCFG
.set P0_2__0__INTSTAT, CYREG_PRT0_INTSTAT
.set P0_2__0__MASK, 0x04
.set P0_2__0__OUT_SEL, CYREG_UDB_PA0_CFG10
.set P0_2__0__OUT_SEL_SHIFT, 4
.set P0_2__0__OUT_SEL_VAL, 0
.set P0_2__0__PA__CFG0, CYREG_UDB_PA0_CFG0
.set P0_2__0__PA__CFG1, CYREG_UDB_PA0_CFG1
.set P0_2__0__PA__CFG10, CYREG_UDB_PA0_CFG10
.set P0_2__0__PA__CFG11, CYREG_UDB_PA0_CFG11
.set P0_2__0__PA__CFG12, CYREG_UDB_PA0_CFG12
.set P0_2__0__PA__CFG13, CYREG_UDB_PA0_CFG13
.set P0_2__0__PA__CFG14, CYREG_UDB_PA0_CFG14
.set P0_2__0__PA__CFG2, CYREG_UDB_PA0_CFG2
.set P0_2__0__PA__CFG3, CYREG_UDB_PA0_CFG3
.set P0_2__0__PA__CFG4, CYREG_UDB_PA0_CFG4
.set P0_2__0__PA__CFG5, CYREG_UDB_PA0_CFG5
.set P0_2__0__PA__CFG6, CYREG_UDB_PA0_CFG6
.set P0_2__0__PA__CFG7, CYREG_UDB_PA0_CFG7
.set P0_2__0__PA__CFG8, CYREG_UDB_PA0_CFG8
.set P0_2__0__PA__CFG9, CYREG_UDB_PA0_CFG9
.set P0_2__0__PC, CYREG_PRT0_PC
.set P0_2__0__PC2, CYREG_PRT0_PC2
.set P0_2__0__PORT, 0
.set P0_2__0__PS, CYREG_PRT0_PS
.set P0_2__0__SHIFT, 2
.set P0_2__DR, CYREG_PRT0_DR
.set P0_2__INTCFG, CYREG_PRT0_INTCFG
.set P0_2__INTSTAT, CYREG_PRT0_INTSTAT
.set P0_2__MASK, 0x04
.set P0_2__PA__CFG0, CYREG_UDB_PA0_CFG0
.set P0_2__PA__CFG1, CYREG_UDB_PA0_CFG1
.set P0_2__PA__CFG10, CYREG_UDB_PA0_CFG10
.set P0_2__PA__CFG11, CYREG_UDB_PA0_CFG11
.set P0_2__PA__CFG12, CYREG_UDB_PA0_CFG12
.set P0_2__PA__CFG13, CYREG_UDB_PA0_CFG13
.set P0_2__PA__CFG14, CYREG_UDB_PA0_CFG14
.set P0_2__PA__CFG2, CYREG_UDB_PA0_CFG2
.set P0_2__PA__CFG3, CYREG_UDB_PA0_CFG3
.set P0_2__PA__CFG4, CYREG_UDB_PA0_CFG4
.set P0_2__PA__CFG5, CYREG_UDB_PA0_CFG5
.set P0_2__PA__CFG6, CYREG_UDB_PA0_CFG6
.set P0_2__PA__CFG7, CYREG_UDB_PA0_CFG7
.set P0_2__PA__CFG8, CYREG_UDB_PA0_CFG8
.set P0_2__PA__CFG9, CYREG_UDB_PA0_CFG9
.set P0_2__PC, CYREG_PRT0_PC
.set P0_2__PC2, CYREG_PRT0_PC2
.set P0_2__PORT, 0
.set P0_2__PS, CYREG_PRT0_PS
.set P0_2__SHIFT, 2

/* P0_3 */
.set P0_3__0__DM__MASK, 0xE00
.set P0_3__0__DM__SHIFT, 9
.set P0_3__0__DR, CYREG_PRT0_DR
.set P0_3__0__HSIOM, CYREG_HSIOM_PORT_SEL0
.set P0_3__0__HSIOM_MASK, 0x0000F000
.set P0_3__0__HSIOM_SHIFT, 12
.set P0_3__0__INTCFG, CYREG_PRT0_INTCFG
.set P0_3__0__INTSTAT, CYREG_PRT0_INTSTAT
.set P0_3__0__MASK, 0x08
.set P0_3__0__OUT_SEL, CYREG_UDB_PA0_CFG10
.set P0_3__0__OUT_SEL_SHIFT, 6
.set P0_3__0__OUT_SEL_VAL, 3
.set P0_3__0__PA__CFG0, CYREG_UDB_PA0_CFG0
.set P0_3__0__PA__CFG1, CYREG_UDB_PA0_CFG1
.set P0_3__0__PA__CFG10, CYREG_UDB_PA0_CFG10
.set P0_3__0__PA__CFG11, CYREG_UDB_PA0_CFG11
.set P0_3__0__PA__CFG12, CYREG_UDB_PA0_CFG12
.set P0_3__0__PA__CFG13, CYREG_UDB_PA0_CFG13
.set P0_3__0__PA__CFG14, CYREG_UDB_PA0_CFG14
.set P0_3__0__PA__CFG2, CYREG_UDB_PA0_CFG2
.set P0_3__0__PA__CFG3, CYREG_UDB_PA0_CFG3
.set P0_3__0__PA__CFG4, CYREG_UDB_PA0_CFG4
.set P0_3__0__PA__CFG5, CYREG_UDB_PA0_CFG5
.set P0_3__0__PA__CFG6, CYREG_UDB_PA0_CFG6
.set P0_3__0__PA__CFG7, CYREG_UDB_PA0_CFG7
.set P0_3__0__PA__CFG8, CYREG_UDB_PA0_CFG8
.set P0_3__0__PA__CFG9, CYREG_UDB_PA0_CFG9
.set P0_3__0__PC, CYREG_PRT0_PC
.set P0_3__0__PC2, CYREG_PRT0_PC2
.set P0_3__0__PORT, 0
.set P0_3__0__PS, CYREG_PRT0_PS
.set P0_3__0__SHIFT, 3
.set P0_3__DR, CYREG_PRT0_DR
.set P0_3__INTCFG, CYREG_PRT0_INTCFG
.set P0_3__INTSTAT, CYREG_PRT0_INTSTAT
.set P0_3__MASK, 0x08
.set P0_3__PA__CFG0, CYREG_UDB_PA0_CFG0
.set P0_3__PA__CFG1, CYREG_UDB_PA0_CFG1
.set P0_3__PA__CFG10, CYREG_UDB_PA0_CFG10
.set P0_3__PA__CFG11, CYREG_UDB_PA0_CFG11
.set P0_3__PA__CFG12, CYREG_UDB_PA0_CFG12
.set P0_3__PA__CFG13, CYREG_UDB_PA0_CFG13
.set P0_3__PA__CFG14, CYREG_UDB_PA0_CFG14
.set P0_3__PA__CFG2, CYREG_UDB_PA0_CFG2
.set P0_3__PA__CFG3, CYREG_UDB_PA0_CFG3
.set P0_3__PA__CFG4, CYREG_UDB_PA0_CFG4
.set P0_3__PA__CFG5, CYREG_UDB_PA0_CFG5
.set P0_3__PA__CFG6, CYREG_UDB_PA0_CFG6
.set P0_3__PA__CFG7, CYREG_UDB_PA0_CFG7
.set P0_3__PA__CFG8, CYREG_UDB_PA0_CFG8
.set P0_3__PA__CFG9, CYREG_UDB_PA0_CFG9
.set P0_3__PC, CYREG_PRT0_PC
.set P0_3__PC2, CYREG_PRT0_PC2
.set P0_3__PORT, 0
.set P0_3__PS, CYREG_PRT0_PS
.set P0_3__SHIFT, 3

/* P0_7 */
.set P0_7__0__DM__MASK, 0xE00000
.set P0_7__0__DM__SHIFT, 21
.set P0_7__0__DR, CYREG_PRT0_DR
.set P0_7__0__HSIOM, CYREG_HSIOM_PORT_SEL0
.set P0_7__0__HSIOM_MASK, 0xF0000000
.set P0_7__0__HSIOM_SHIFT, 28
.set P0_7__0__INTCFG, CYREG_PRT0_INTCFG
.set P0_7__0__INTSTAT, CYREG_PRT0_INTSTAT
.set P0_7__0__MASK, 0x80
.set P0_7__0__PA__CFG0, CYREG_UDB_PA0_CFG0
.set P0_7__0__PA__CFG1, CYREG_UDB_PA0_CFG1
.set P0_7__0__PA__CFG10, CYREG_UDB_PA0_CFG10
.set P0_7__0__PA__CFG11, CYREG_UDB_PA0_CFG11
.set P0_7__0__PA__CFG12, CYREG_UDB_PA0_CFG12
.set P0_7__0__PA__CFG13, CYREG_UDB_PA0_CFG13
.set P0_7__0__PA__CFG14, CYREG_UDB_PA0_CFG14
.set P0_7__0__PA__CFG2, CYREG_UDB_PA0_CFG2
.set P0_7__0__PA__CFG3, CYREG_UDB_PA0_CFG3
.set P0_7__0__PA__CFG4, CYREG_UDB_PA0_CFG4
.set P0_7__0__PA__CFG5, CYREG_UDB_PA0_CFG5
.set P0_7__0__PA__CFG6, CYREG_UDB_PA0_CFG6
.set P0_7__0__PA__CFG7, CYREG_UDB_PA0_CFG7
.set P0_7__0__PA__CFG8, CYREG_UDB_PA0_CFG8
.set P0_7__0__PA__CFG9, CYREG_UDB_PA0_CFG9
.set P0_7__0__PC, CYREG_PRT0_PC
.set P0_7__0__PC2, CYREG_PRT0_PC2
.set P0_7__0__PORT, 0
.set P0_7__0__PS, CYREG_PRT0_PS
.set P0_7__0__SHIFT, 7
.set P0_7__DR, CYREG_PRT0_DR
.set P0_7__INTCFG, CYREG_PRT0_INTCFG
.set P0_7__INTSTAT, CYREG_PRT0_INTSTAT
.set P0_7__MASK, 0x80
.set P0_7__PA__CFG0, CYREG_UDB_PA0_CFG0
.set P0_7__PA__CFG1, CYREG_UDB_PA0_CFG1
.set P0_7__PA__CFG10, CYREG_UDB_PA0_CFG10
.set P0_7__PA__CFG11, CYREG_UDB_PA0_CFG11
.set P0_7__PA__CFG12, CYREG_UDB_PA0_CFG12
.set P0_7__PA__CFG13, CYREG_UDB_PA0_CFG13
.set P0_7__PA__CFG14, CYREG_UDB_PA0_CFG14
.set P0_7__PA__CFG2, CYREG_UDB_PA0_CFG2
.set P0_7__PA__CFG3, CYREG_UDB_PA0_CFG3
.set P0_7__PA__CFG4, CYREG_UDB_PA0_CFG4
.set P0_7__PA__CFG5, CYREG_UDB_PA0_CFG5
.set P0_7__PA__CFG6, CYREG_UDB_PA0_CFG6
.set P0_7__PA__CFG7, CYREG_UDB_PA0_CFG7
.set P0_7__PA__CFG8, CYREG_UDB_PA0_CFG8
.set P0_7__PA__CFG9, CYREG_UDB_PA0_CFG9
.set P0_7__PC, CYREG_PRT0_PC
.set P0_7__PC2, CYREG_PRT0_PC2
.set P0_7__PORT, 0
.set P0_7__PS, CYREG_PRT0_PS
.set P0_7__SHIFT, 7
.set P0_7__SNAP, CYREG_PRT0_INTSTAT

/* P1_6 */
.set P1_6__0__DM__MASK, 0x1C0000
.set P1_6__0__DM__SHIFT, 18
.set P1_6__0__DR, CYREG_PRT1_DR
.set P1_6__0__HSIOM, CYREG_HSIOM_PORT_SEL1
.set P1_6__0__HSIOM_MASK, 0x0F000000
.set P1_6__0__HSIOM_SHIFT, 24
.set P1_6__0__INTCFG, CYREG_PRT1_INTCFG
.set P1_6__0__INTSTAT, CYREG_PRT1_INTSTAT
.set P1_6__0__MASK, 0x40
.set P1_6__0__OUT_SEL, CYREG_UDB_PA1_CFG10
.set P1_6__0__OUT_SEL_SHIFT, 12
.set P1_6__0__OUT_SEL_VAL, 2
.set P1_6__0__PA__CFG0, CYREG_UDB_PA1_CFG0
.set P1_6__0__PA__CFG1, CYREG_UDB_PA1_CFG1
.set P1_6__0__PA__CFG10, CYREG_UDB_PA1_CFG10
.set P1_6__0__PA__CFG11, CYREG_UDB_PA1_CFG11
.set P1_6__0__PA__CFG12, CYREG_UDB_PA1_CFG12
.set P1_6__0__PA__CFG13, CYREG_UDB_PA1_CFG13
.set P1_6__0__PA__CFG14, CYREG_UDB_PA1_CFG14
.set P1_6__0__PA__CFG2, CYREG_UDB_PA1_CFG2
.set P1_6__0__PA__CFG3, CYREG_UDB_PA1_CFG3
.set P1_6__0__PA__CFG4, CYREG_UDB_PA1_CFG4
.set P1_6__0__PA__CFG5, CYREG_UDB_PA1_CFG5
.set P1_6__0__PA__CFG6, CYREG_UDB_PA1_CFG6
.set P1_6__0__PA__CFG7, CYREG_UDB_PA1_CFG7
.set P1_6__0__PA__CFG8, CYREG_UDB_PA1_CFG8
.set P1_6__0__PA__CFG9, CYREG_UDB_PA1_CFG9
.set P1_6__0__PC, CYREG_PRT1_PC
.set P1_6__0__PC2, CYREG_PRT1_PC2
.set P1_6__0__PORT, 1
.set P1_6__0__PS, CYREG_PRT1_PS
.set P1_6__0__SHIFT, 6
.set P1_6__DR, CYREG_PRT1_DR
.set P1_6__INTCFG, CYREG_PRT1_INTCFG
.set P1_6__INTSTAT, CYREG_PRT1_INTSTAT
.set P1_6__MASK, 0x40
.set P1_6__PA__CFG0, CYREG_UDB_PA1_CFG0
.set P1_6__PA__CFG1, CYREG_UDB_PA1_CFG1
.set P1_6__PA__CFG10, CYREG_UDB_PA1_CFG10
.set P1_6__PA__CFG11, CYREG_UDB_PA1_CFG11
.set P1_6__PA__CFG12, CYREG_UDB_PA1_CFG12
.set P1_6__PA__CFG13, CYREG_UDB_PA1_CFG13
.set P1_6__PA__CFG14, CYREG_UDB_PA1_CFG14
.set P1_6__PA__CFG2, CYREG_UDB_PA1_CFG2
.set P1_6__PA__CFG3, CYREG_UDB_PA1_CFG3
.set P1_6__PA__CFG4, CYREG_UDB_PA1_CFG4
.set P1_6__PA__CFG5, CYREG_UDB_PA1_CFG5
.set P1_6__PA__CFG6, CYREG_UDB_PA1_CFG6
.set P1_6__PA__CFG7, CYREG_UDB_PA1_CFG7
.set P1_6__PA__CFG8, CYREG_UDB_PA1_CFG8
.set P1_6__PA__CFG9, CYREG_UDB_PA1_CFG9
.set P1_6__PC, CYREG_PRT1_PC
.set P1_6__PC2, CYREG_PRT1_PC2
.set P1_6__PORT, 1
.set P1_6__PS, CYREG_PRT1_PS
.set P1_6__SHIFT, 6

/* RGB */
.set RGB_Sync_ctrl_reg__0__MASK, 0x01
.set RGB_Sync_ctrl_reg__0__POS, 0
.set RGB_Sync_ctrl_reg__16BIT_CONTROL_AUX_CTL_REG, CYREG_UDB_W16_ACTL_02
.set RGB_Sync_ctrl_reg__16BIT_CONTROL_CONTROL_REG, CYREG_UDB_W16_CTL_02
.set RGB_Sync_ctrl_reg__16BIT_CONTROL_COUNT_REG, CYREG_UDB_W16_CTL_02
.set RGB_Sync_ctrl_reg__16BIT_COUNT_CONTROL_REG, CYREG_UDB_W16_CTL_02
.set RGB_Sync_ctrl_reg__16BIT_COUNT_COUNT_REG, CYREG_UDB_W16_CTL_02
.set RGB_Sync_ctrl_reg__16BIT_MASK_MASK_REG, CYREG_UDB_W16_MSK_02
.set RGB_Sync_ctrl_reg__16BIT_MASK_PERIOD_REG, CYREG_UDB_W16_MSK_02
.set RGB_Sync_ctrl_reg__16BIT_PERIOD_MASK_REG, CYREG_UDB_W16_MSK_02
.set RGB_Sync_ctrl_reg__16BIT_PERIOD_PERIOD_REG, CYREG_UDB_W16_MSK_02
.set RGB_Sync_ctrl_reg__1__MASK, 0x02
.set RGB_Sync_ctrl_reg__1__POS, 1
.set RGB_Sync_ctrl_reg__2__MASK, 0x04
.set RGB_Sync_ctrl_reg__2__POS, 2
.set RGB_Sync_ctrl_reg__CONTROL_AUX_CTL_REG, CYREG_UDB_W8_ACTL_02
.set RGB_Sync_ctrl_reg__CONTROL_REG, CYREG_UDB_W8_CTL_02
.set RGB_Sync_ctrl_reg__CONTROL_ST_REG, CYREG_UDB_CAT16_CTL_ST_02
.set RGB_Sync_ctrl_reg__COUNT_REG, CYREG_UDB_W8_CTL_02
.set RGB_Sync_ctrl_reg__COUNT_ST_REG, CYREG_UDB_CAT16_CTL_ST_02
.set RGB_Sync_ctrl_reg__MASK, 0x07
.set RGB_Sync_ctrl_reg__MASK_CTL_AUX_CTL_REG, CYREG_UDB_CAT16_ACTL_MSK_02
.set RGB_Sync_ctrl_reg__PERIOD_REG, CYREG_UDB_W8_MSK_02
.set RGB_Sync_ctrl_reg__PER_CTL_AUX_CTL_REG, CYREG_UDB_CAT16_ACTL_MSK_02

/* Miscellaneous */
/* -- WARNING: define names containing LEOPARD or PANTHER are deprecated and will be removed in a future release */
.set CYDEV_DEBUG_PROTECT_OPEN, 1
.set CYDEV_DEBUGGING_DPS_SWD, 2
.set CYDEV_CONFIG_UNUSED_IO_AllowButWarn, 0
.set CYDEV_CONFIGURATION_MODE_COMPRESSED, 0
.set CYDEV_CHIP_REV_PSOC4A_PRODUCTION, 17
.set CYDEV_CHIP_REVISION_4A_PRODUCTION, 17
.set CYDEV_CHIP_MEMBER_4A, 2
.set CYDEV_CHIP_FAMILY_PSOC4, 2
.set CYDEV_CHIP_DIE_PSOC4A, 2
.set CYDEV_CHIP_DIE_EXPECT, CYDEV_CHIP_DIE_PSOC4A
.set CYDEV_BCLK__HFCLK__HZ, 24000000
.set CYDEV_BCLK__HFCLK__KHZ, 24000
.set CYDEV_BCLK__HFCLK__MHZ, 24
.set CYDEV_BCLK__SYSCLK__HZ, 24000000
.set CYDEV_BCLK__SYSCLK__KHZ, 24000
.set CYDEV_BCLK__SYSCLK__MHZ, 24
.set CYDEV_CHIP_DIE_ACTUAL, CYDEV_CHIP_DIE_EXPECT
.set CYDEV_CHIP_DIE_LEOPARD, 1
.set CYDEV_CHIP_DIE_PANTHER, 3
.set CYDEV_CHIP_DIE_PSOC5LP, 4
.set CYDEV_CHIP_DIE_UNKNOWN, 0
.set CYDEV_CHIP_FAMILY_PSOC3, 1
.set CYDEV_CHIP_FAMILY_PSOC5, 3
.set CYDEV_CHIP_FAMILY_UNKNOWN, 0
.set CYDEV_CHIP_FAMILY_USED, CYDEV_CHIP_FAMILY_PSOC4
.set CYDEV_CHIP_JTAG_ID, 0x04C81193
.set CYDEV_CHIP_MEMBER_3A, 1
.set CYDEV_CHIP_MEMBER_5A, 3
.set CYDEV_CHIP_MEMBER_5B, 4
.set CYDEV_CHIP_MEMBER_UNKNOWN, 0
.set CYDEV_CHIP_MEMBER_USED, CYDEV_CHIP_MEMBER_4A
.set CYDEV_CHIP_REVISION_3A_ES1, 0
.set CYDEV_CHIP_REVISION_3A_ES2, 1
.set CYDEV_CHIP_REVISION_3A_ES3, 3
.set CYDEV_CHIP_REVISION_3A_PRODUCTION, 3
.set CYDEV_CHIP_REVISION_4A_ES0, 17
.set CYDEV_CHIP_REVISION_5A_ES0, 0
.set CYDEV_CHIP_REVISION_5A_ES1, 1
.set CYDEV_CHIP_REVISION_5A_PRODUCTION, 1
.set CYDEV_CHIP_REVISION_5B_ES0, 0
.set CYDEV_CHIP_REVISION_5B_PRODUCTION, 0
.set CYDEV_CHIP_REVISION_USED, CYDEV_CHIP_REVISION_4A_PRODUCTION
.set CYDEV_CHIP_REV_EXPECT, CYDEV_CHIP_REV_PSOC4A_PRODUCTION
.set CYDEV_CHIP_REV_LEOPARD_ES1, 0
.set CYDEV_CHIP_REV_LEOPARD_ES2, 1
.set CYDEV_CHIP_REV_LEOPARD_ES3, 3
.set CYDEV_CHIP_REV_LEOPARD_PRODUCTION, 3
.set CYDEV_CHIP_REV_PANTHER_ES0, 0
.set CYDEV_CHIP_REV_PANTHER_ES1, 1
.set CYDEV_CHIP_REV_PANTHER_PRODUCTION, 1
.set CYDEV_CHIP_REV_PSOC4A_ES0, 17
.set CYDEV_CHIP_REV_PSOC5LP_ES0, 0
.set CYDEV_CHIP_REV_PSOC5LP_PRODUCTION, 0
.set CYDEV_CONFIGURATION_COMPRESSED, 1
.set CYDEV_CONFIGURATION_MODE, CYDEV_CONFIGURATION_MODE_COMPRESSED
.set CYDEV_CONFIGURATION_MODE_DMA, 2
.set CYDEV_CONFIGURATION_MODE_UNCOMPRESSED, 1
.set CYDEV_CONFIG_READ_ACCELERATOR, 1
.set CYDEV_CONFIG_UNUSED_IO, CYDEV_CONFIG_UNUSED_IO_AllowButWarn
.set CYDEV_CONFIG_UNUSED_IO_AllowWithInfo, 1
.set CYDEV_CONFIG_UNUSED_IO_Disallowed, 2
.set CYDEV_DEBUGGING_DPS, CYDEV_DEBUGGING_DPS_SWD
.set CYDEV_DEBUGGING_DPS_Disable, 3
.set CYDEV_DEBUGGING_ENABLE, 1
.set CYDEV_DEBUG_PROTECT, CYDEV_DEBUG_PROTECT_OPEN
.set CYDEV_DEBUG_PROTECT_KILL, 4
.set CYDEV_DEBUG_PROTECT_PROTECTED, 2
.set CYDEV_HEAP_SIZE, 0x0100
.set CYDEV_PROJ_TYPE, 0
.set CYDEV_PROJ_TYPE_BOOTLOADER, 1
.set CYDEV_PROJ_TYPE_LOADABLE, 2
.set CYDEV_PROJ_TYPE_MULTIAPPBOOTLOADER, 3
.set CYDEV_PROJ_TYPE_STANDARD, 0
.set CYDEV_STACK_SIZE, 0x0400
.set CYDEV_USE_BUNDLED_CMSIS, 1
.set CYDEV_VARIABLE_VDDA, 0
.set CYDEV_VDDA_MV, 5000
.set CYDEV_VDDD_MV, 5000
.set CYDEV_BOOTLOADER_ENABLE, 0
.endif
